PUT /api/v202104/account/auditEnabled

Enable or disable Accounts from audits

SetAccountAuditExclusionV202104 Permissions: FlaggedItems (Manage)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Request Body

AccountAuditEnable
Property Description Type
accountIds List of AccountIds to try and update Cannot be Empty Required (defined) integer[]
auditEnabled True to allow the accounts’ bills to be audited False to exclude the accounts’ bills from being audited Required (defined) boolean
Example Request Body application/json
{  "accountIds": [
    1
  ],  "auditEnabled": false
}

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

UpdateResult
Property Description Type
selected Required (defined) integer (int32)
updated Required (defined) integer (int32)
Example Response application/json
{  "selected": 1,  "updated": 1
}